IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_FP_CARGO_EST_PROD_TBL_DESC_CARGO_TENTACLE'
)
    BEGIN
        DROP VIEW V_FP_CARGO_EST_PROD_TBL_DESC_CARGO_TENTACLE;
    END;
GO
CREATE VIEW V_FP_CARGO_EST_PROD_TBL_DESC_CARGO_TENTACLE
AS
     SELECT CD_EMP,
            CD_CARGO,
            CD_TBL_DESC_CARGO,
            GETDATE() AS DT_HR_CARGA
     FROM FP_CARGO_EST_PROD_TBL_DESC_CARGO;